RubyGems Navigation menu

i18n_country_select 1.2.1

A simple country code select helper that works with I18n translations.

Versions:

  1. 1.2.1 - February 20, 2018 (6.5 KB)
  2. 1.2.0 - January 27, 2018 (6.5 KB)
  3. 1.1.7 - June 14, 2016 (7.5 KB)
  4. 1.1.6 - May 13, 2016 (7.5 KB)
  5. 1.1.5 - July 16, 2015 (8 KB)
Show all versions (26 total)

Runtime Dependencies (3):

  • i18n ~> 0.9.3
  • i18n-country-translations >= 1.3.0, ~> 1.0
  • unicode_utils >= 1.0.0, ~> 1.0
  • Development Dependencies (2):

  • rails >= 4.0.0, ~> 4.0
  • rspec-rails >= 3.5.2, ~> 3.5
  • Owners:

    Authors:

    • Brian McQuay (brian@onomojo.com)

    SHA 256 checksum:

    a7c8b177e8f3938e361d35e459100ab5718d04f12425e8d823187a395ff91dde

    Total downloads 273,786

    For this version 79,377

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-3.0

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.5

    Links: